.c-padding{
    padding-left: 25px;
    padding-right: 25px;
}

.h-normal{
    font-size: 35px;
}

.h-big{
    font-size: 45px;
}

.page-inner {padding-top: 76px;}

/*================================================*\
                    HEADER
\*================================================*/

.header{
    position: fixed;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    height: 76px;
}

.header__main {height: 100%;}

.video-active .header {
    opacity: 0;
    -webkit-transform: translateY(-76px);
    -ms-transform: translateY(-76px);
    transform: translateY(-76px);
}

#logo{
    padding-top: 13px;
}

.main-nav{
    position: absolute;
    top: 76px;
    left: 0;
    width: 100%;
    display: none;
}

.main-nav > li{
    display: block;
}

.main-nav > li:first-child{
    border-top: 1px solid #D4D4D4;
}

.main-nav > li > a{
    color: inherit;
    background: #fff;
    padding: 20px;
    border-bottom: 1px solid #D4D4D4;
}

.main-nav > li > a:hover, .main-nav > li > a:active{
    background: #F8F8F8;
}

.activity-section {
    font-size: 20px;
}

.activity-list__item{
    display: block !important;
}
.activity-list__item .tab-content{
    display: none;
}

.tab{
    display: block;
    text-align: center;
    border-top: 1px solid #fff;
}

.tab-content .h-normal{
    font-size: 30px;
}

.tab-content__preview{
    padding-bottom: 45px;
}

.tab-content__preview__text-cover{
    max-width: 500px;
}

.tab-content__preview__text{
    padding-left: 90px;
}

.tab-content__text__container{
    padding-top: 45px;
    padding-bottom: 45px;
}

/*================================================*\
                    CONTENT
\*================================================*/

.main-slider__item {
    padding-top: 76px;
}

.main-slider__item__title{
    font-size: 60px;
}

.main-slider__item__title__sup{
    font-size: 90px;
}

.partners-list__item{
    width: 33.33%;
}
/* Safari */
::i-block-chrome, .partners-list__item {
    width: 32.9%;
}

.contact-form{
    width: 100%;
}

/*================================================*\
                    FOOTER
\*================================================*/


/*================================================*\
                @MEDIA ADDITIONAL
\*================================================*/


/*================================================*\
                    CONTACT PAGE
\*================================================*/
.page-contact {padding-top: 76px;}


/*================================================*\
                    COMPANY ABOUT PAGE
\*================================================*/

.aside-header {font-size: 26px;}

/*================================================*\
                    COMPANY PRESSROOM PAGE
\*================================================*/

.detail_picture {
    margin-bottom: 25px;
}

.link-pdf {
    background-size: 20px;
    background-position: 0 0;
    padding-left: 32px;
}


/*================================================*\
                    SERVICE PAGE
\*================================================*/

table {font-size: 14px;}

table td {
    padding: 8px;
}

/*================================================*\
                    COMPANY PRESSROOM PAGE
\*================================================*/

